#Tue Aug 17 16:15:15 EDT 2004
STR_OPEN_UML2SD_NODE_INTERACTION_ST_ACTION=Interacciones de sistemas principales UML2
STR_OPEN_UML2SD_PROCESS_INTERACTION_ST_ACTION=Interacciones de procesos UML2
STR_OPEN_UML2SD_AGENT_INTERACTION_ST_ACTION=Interacciones de agentes UML2
STR_OPEN_UML2SD_THREAD_INTERACTION_ST_ACTION=Interacciones de hebras UML2
STR_OPEN_UML2SD_OBJECT_INTERACTION_ST_ACTION=Interacciones de objetos UML2
STR_OPEN_UML2SD_CLASS_INTERACTION_ST_ACTION=Interacciones de clases UML2
STR_UML2SD_NODE_INTERACTION=Interacciones de sistemas principales
STR_UML2SD_PROCESS_INTERACTION=Interacciones de procesos
STR_UML2SD_AGENT_INTERACTION=Interacciones de agentes
STR_UML2SD_THREAD_INTERACTION=Interacciones de hebras
STR_UML2SD_OBJECT_INTERACTION=Interacciones de objetos
STR_UML2SD_CLASS_INTERACTION=Interacciones de clases
STR_NODE=Sistema principal
STR_PROCESS=Proceso
STR_AGENT=Agente
STR_THREAD=Hebra
STR_CLASS=Clase
STR_OBJECT=Objeto
STR_NO_MONITOR_HERE=Aqu\u00ED no hay ning\u00FAn supervisor
STR_NO_PROCESSES_HERE=Aqu\u00ED no hay procesos
STR_NO_AGENTS_HERE=Aqu\u00ED no hay agentes
STR_NO_PROCESS_HERE=Aqu\u00ED no hay ning\u00FAn proceso
TASK_NAME_CREATING_SD=Creando diagrama de secuencia...
TASK_NAME_UPDATING_SD=Actualizando diagrama de secuencia...
STR_SEVERAL_PROCESSES=Varios procesos visualizados
STR_NO_DATA_AVAILABLE=No hay datos disponibles para visualizar
STR_COLLAPSED_PROCESS=Procesos contra\u00EDdos
STR_COLLAPSED_LIFELINE=Objetos/Clases contra\u00EDdos
STR_OPEN_UML2SD_TRACE_INTERACTION_ERROR_=IWAT0063E Error al abrir la vista Interacciones de rastreo UML2.
STR_PAGES=p\u00E1ginas
STR_UML2SD_FILTER_LIFELINE=Filtrar dicha clase u objeto
STR_UML2SD_COLLAPSE_LIFELINE=Contraer las clases u objetos seleccionados
STR_UML2SD_FILTER_MESSAGE=Filtrar dicha llamada a m\u00E9todo
STR_UML2SD_EXPAND_LIFELINE=Expandir la l\u00EDnea de vida seleccionada
STR_UML2SD_COLLAPSE_MESSAGE=Contraer los m\u00E9todos invocados
STR_UML2SD_EXPAND_MESSAGE=Expandir los m\u00E9todos invocados
PAGES_COUNT_NO_ITEMS=invocaciones y retornos de m\u00E9todo
PAGES_COUNT_ONE_ITEM=invocaci\u00F3n y retorno de m\u00E9todo
PAGES_COUNT_SEVERAL_ITEMS=invocaciones y retornos de m\u00E9todo
STR_TIME_UNIT_IS_SECOND=segundos
STR_TRACE_INTERAC_PAGE=Interacciones de rastreo
PAGE_SIZE_NOTE=Los rastreos que tengan una gran cantidad de llamadas a m\u00E9todo se pueden dividir en p\u00E1ginas con navegaci\u00F3n por las p\u00E1ginas del diagrama de secuencia.
STR_PAGE_SIZE=Tama\u00F1o de p\u00E1gina (en invocaciones y retornos de m\u00E9todo)\:
EMPTY_FIELD_MSG=El tama\u00F1o de p\u00E1gina no puede estar vac\u00EDo.
INVALID_PAGE_SIZE=El n\u00FAmero de p\u00E1ginas no es v\u00E1lido\: {0} (debe satisfacer la expresi\u00F3n {1} <\= valor <\= {2}).
SHOW_EXEC_STAT=Mostrar tabla de ejecuci\u00F3n
